<bugID>962308<Summary>Remote debugging over Wi-Fi</Summary><Description>We'd like to be able to debugging remote devices over Wi-Fi to simplify the UX involved. 

I've drafted a few proposals of how this could work:

https://docs.google.com/a/mozilla.com/document/d/16xDiRnRmNUldsrEKRSXgQYh4-O_14ccE64htaOpL22M/edit

You should be able to make comments on this doc.  Please do so, and I'll fold them in to new versions as needed.

Any feedback on security, UX, or anything else would be greatly appreciated!</Description></bugID>